@charset "Shift_JIS";

/* ================ reset ================== */
body,
div,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
p,a,
img,
table,th,td,
dl,dt,dd,
form {
	margin:0;
	padding:0;
	border:0;
	line-height:140%;
	font-weight:normal;
	font-style:normal;
}

img {
	vertical-align:bottom;
}

ul,
ul ul,
ul ul ul {
	list-style:square;
}

table {  
	border-collapse:collapse;
	border-spacing:0;  
	fon<span class="hilite">t</span>-size:100%;  
}

/* ================ utility ================== */

/* -------- clear -------- */

.reset-point {
	clear:both;
	width:1px;
	height:1px;
	overflow:hidden;
}

.cmn_cl:after {
	content        : ".";
	height         : 0px;
	clear          : both;
	visibility     : hidden;
	display        : block;
}

.clearfix:after {
	content        : ".";
	height         : 0px;
	clear          : both;
	visibility     : hidden;
	display        : block;
}

.clearfix {
	zoom:100%;
}

.cmn_clb {
clear:both;
}


/* ================ general ================== */
body * {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}

body {
text-align:center;
font-size:63%;
background:url(../img/bg_biz.gif) repeat left top;
color:#333333;
}

#body-lv2 {
width:950px;
margin:0 auto;
text-align:left;
}
p.nvg {
padding:36px 0 0 26px;
font-size:249%;
}
p.nvg_txt {
float:left;
padding:36px 0 0 26px;
font-size:249%;
}
.nvg_rgt{
float:right;
padding:36px 40px 5px 0;
}
.nvg_rgt p {
padding:0 0 15px 0;
}
h1 {
margin:0 0 15px 0;
text-align:center;
font-size:249%;
}
h2 {
margin:25px 0 0 0;
padding:1px 0 2px 0;
background:url(../img/bg_h3.gif) no-repeat left top;
font-size:200%;
}
h2 span {
padding:0 0 0 23px;
background:url(../img/ico_ttl.gif) no-repeat 3px 1px;
}
ul {
list-style:none;
}
.ta_c {
text-align:center;
}
.ta_r {
text-align:right;
}
.red {
color:#FF0000;
}
.ro a {
display:block;
}
.ro a:hover {
background:transparent;
}
.ro a:hover img {
visibility:hidden;
}
input,
select {
font-size:124%;
}
/*============================== header ==============================*/
#header {
	position: relative;
	margin:25px 0 0 0;
	width: 950px;
	height: 63px;
	background: url(../img/bg.png) no-repeat;
}

#header p#ymb-logo {
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
}
#header p#ymb-logo {
	left: 22px;
	bottom: 18px;
	width: 99px;
	height: 16px;
	background: url(../img/logo.png) no-repeat;
}

#header h1,
#header p#concierge-logo {
	position: absolute;
	right: 20px;
	bottom: 3px;
}
#header h1.fig_concierge_ymb {
	height:18px;
	width:173px;
	background:url(../img/fig_concierge.png) no-repeat left bottom;
}

/*============================== contents ==============================*/
#contents {
width:950px;
background:url(../img/bg_contents.gif) repeat-y left top;
}

/*============================== footer ==============================*/
div#footer {
margin:0 0 25px 0;
height:30px;
background:url(../img/bg_footer.gif) no-repeat left top;
}
div#footer p {
padding: 8px 0 0;
text-align:right;
}

/*============================== main ==============================*/
.main {
width:839px;
margin:0 0 0 60px;
padding:0 0 40px 0;
}
.main dl {
margin:17px 0 0 23px;
}
.main dl dt {
padding:0 0 15px 0;
}
.main dl dd {
width:250px;
height:27px;
padding:0 0 15px 0;
}
.main dl dd a {
display:block;
}
.main dl dd a:hover {
background:transparent;
}
.main dl dd a:hover img {
visibility:hidden;
}

/***** under *****/
p.close {
width:110px;
margin:0 0 20px 340px;
background:url(../img/btna_close_on.gif) no-repeat left top;
}
